[CentOS] java yum problem

John R Pierce pierce at hogranch.com
Sat Sep 13 05:46:27 UTC 2008


Ric Moore wrote:
> Error: Missing Dependency: /usr/bin/rebuild-security-providers is needed
> by package java-1.4.2-gcj-compat
>
> I'm digging all over the place for this one. Has anyone a clue?? When I
> use:
> yum whatprovides /usr/bin/rebuild-security-providers it returns:
> jpackage-utils.noarch : JPackage utilities
> I've installed this from several sources. Nothing seems to provide the
> rebuild thing. I've used mc to looking inside the rpms I've found and
> none have it. So, I would guess something else does. Thanks, Ric
>
>   

all I can say is, WTF are you installing GCJ for, its about as close to 
useless as you can get.





More information about the CentOS mailing list